it-swarm-ja.com

RHEL5.3にgoogle chrome

RHEL5.3にGoogle chromeをインストールしようとしていますが、次のようにエラーが発生します

Missing Dependency:
libnss3.so(NSS_3.12.3) is needed by
package
google-chrome-beta-4.0.249.43-34537.i386
(/root/Desktop/google-chrome-beta_current_i386.rpm)
Missing Dependency: xdg-utils is
needed by package
google-chrome-beta-4.0.249.43-34537.i386
(/root/Desktop/google-chrome-beta_current_i386.rpm)
Missing Dependency: lsb >= 3.2 is
needed by package
google-chrome-beta-4.0.249.43-34537.i386
(/root/Desktop/google-chrome-beta_current_i386.rpm)

Lsbパッケージをインストールしようとすると、次のように出力されます。

[[email protected] softwares]# yum install redhat-lsb
Loaded plugins: rhnplugin, security
This system is not registered with RHN.
RHN support will be disabled.
Setting up Install Process
Parsing package install arguments
Package redhat-lsb-3.1-12.3.EL.i386 installed and not available
Nothing to do
3
Xinus

rpmforge のバージョンを更新します。

3
John T
1
Chankey Pathak